function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("create","stream");
x.t("description","message");
x.t("creates","new");
x.t("creates","message");
x.t("end-call","message");
x.t("freed","call");
x.t("tibems-status","end-call");
x.t("tibemsstreammsg_create","tibemsstreammsg_create");
x.t("tibemsstreammsg_create","function");
x.t("tibemsstreammsg_create","tibco");
x.t("tibemsstreammsg_create","using");
x.t("tibemsstreammsg_create","tibemsstreammsg");
x.t("new","stream");
x.t("new","message");
x.t("tibems_status","tibemsstreammsg_create");
x.t("cobol","call");
x.t("tibemsmsg_create","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("subsequently","freed");
x.t("stream","message");
x.t("messages","tibemsstreammsg");
x.t("tibemsmsg_destroy","tibemsmsg_create");
x.t("tibemsmsg_destroy","page");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","pointer");
x.t("purpose","create");
x.t("reference","message");
x.t("tibco","software");
x.t("message","cobol");
x.t("message","returning");
x.t("message","function");
x.t("message","usage");
x.t("message","declaration");
x.t("message","location");
x.t("message","application");
x.t("message","allocates");
x.t("message","storage");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","call");
x.t("page","tibemsmsg_destroy");
x.t("page","tibco");
x.t("application","creates");
x.t("allocates","storage");
x.t("call","creates");
x.t("call","tibemsstreammsg_create");
x.t("call","tibemsmsg_destroy");
x.t("call","call");
x.t("pointer","new");
x.t("pointer","parameters");
x.t("storage","subsequently");
x.t("storage","message");
x.t("using","reference");
x.t("tibemsstreammsg","tibemsstreammsg_create");
x.t("tibemsstreammsg","message");
}
